package com.lz.modules.app.dto;

import com.google.common.collect.Lists;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * 图形🥱
 *
 * @author fumeiai
 * @email fumeiai@linzikg.com
 * @date 2020-05-19 20:59:20
 */
@Data
public class GraphicsDto implements Serializable {
    private static final long serialVersionUID = 1L;

    public GraphicsDto() {
        List columns = Lists.newArrayList();
        columns.add("category");
        columns.add("number");
        columns.add("rate");
        this.columns = columns;
    }

    /**
     * 分组
     */
    private List columns;

    /**
     * 数据
     */
    private List rows;


}
